Subject: RE: Elvis Energy
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 11 Apr 2002 11:12:38 -0700 (PDT)

Suzanne, give them Priscilla's number or my number.  Priscilla is at 713-345-3736 and my number is 713-853-4743.

thanks

-----Original Message-----
From: Hamic, Priscilla 
Sent: Thursday, April 11, 2002 1:09 PM
To: Germany, Chris
Subject: RE: Elvis Energy

Unify shows some production in November and December on CNG Appalachia.  Small producer.  We owe $539.35 for November and $338.40 for December.  Unless there is value we are not paying December production and of course we are not paying November.  The points on CNG are #4281001 and $4371101.  Let me know what I can do - maybe give the customer my number to call.
 
-----Original Message-----
From: Germany, Chris 
Sent: Thursday, April 11, 2002 7:56 AM
To: Hamic, Priscilla
Subject: RE: Elvis Energy

Do you see any payables to Elvis Energy?

-----Original Message-----
From: Adams, Suzanne 
Sent: Wednesday, April 10, 2002 6:28 PM
To: Germany, Chris
Subject: FW: Elvis Energy

Chris, a woman from Elvis Energy is calling about some unpaid invoices, but I don't know anything about this project.  Kay Mann suggested that I contact you for possible help.